Contents

hide
<<previous   next>>

Bug 2307 :

Status: Obsolete

dinver

General information

--FATAL ERROR-

Segmentation fault Signal

2012-09-17 10:29:32.618

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4,run_01,,,,

Current thread:

QGpCoreTools::CoreApplicationPrivate::backTrace()
QGpCoreTools::CoreApplicationPrivate::bugInfo(QGpCoreTools::Message::Severity, QString const&)
QGpCoreTools::CoreApplicationPrivate::reportBugNow(QGpCoreTools::Message::Severity, char const*)
QGpCoreTools::CoreApplicationPrivate::osSignal(int)
/lib64/libc.so.6
QGpCoreWave::Profile::resample(QGpCoreWave::Profile const&, QVector const&)
DinverDCCore::ParamGroundModel::resampleProfiles()
DinverCore::AbstractForward::monteCarlo()
DinverCore::AbstractForwardThread::run()
/usr/local/Trolltech/Qt-4.7.1/lib/libQtCore.so.4
/lib64/libpthread.so.0


---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread run_01
---- thread
---- thread
---- thread
---- thread
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread run_01
---- thread
---- thread
---- thread
---- thread

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Linux
  Qt                  4.7.1
  QGpCoreTools        1.18.0 from geopsypack-2.1.0	(built on 201101031552)
  DinverCore          0.9.0 from geopsypack-2.1.0	(built on 201101031552)
  QGpGuiTools         1.10.0 from geopsypack-2.1.0	(built on 201101031552)
  DinverGui           0.2.0 from geopsypack-2.1.0	(built on 201101031552)
  SciFigs             2.3.0 from geopsypack-2.1.0	(built on 201101031552)
  dinver              0.5.0 from geopsypack-2.1.0	(built on 201101031552)
  GeopsyCore          3.3.0-snapshot-20101119 from geopsypack-2.1.0-snapshot-20101119	(built on 201011191741)
  GeopsyGui           2.8.0-snapshot-20101119 from geopsypack-2.1.0-snapshot-20101119	(built on 201011191741)
  QGpCoreWave         0.8.0 from geopsypack-2.1.0	(built on 201101031552)
  QGpCompatibility    0.3.0 from geopsypack-2.1.0	(built on 201101031552)
  DinverDCCore        1.5.0 from geopsypack-2.1.0	(built on 201101031552)
  QGpGuiWave          0.6.0 from geopsypack-2.1.0	(built on 201101031552)
  DinverDCGui         0.1.0 from geopsypack-2.1.0	(built on 201101031552)
  dinverdc            1.4.0 from geopsypack-2.1.0	(built on 201101031552)

User comments

User reports

24992012-09-17 10:29:40